@charset "utf-8";
/**
 * Style Sheet file used for DNSoft Parambariyam Web Page
 * 
 * #dbcf4f - Yellow color
 * #718c37 - Green Color
 *
 **/
 
#headercontent {
	background-color: #dbcf4f ;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) ;
	margin: 10px ;
	margin-bottom: 4px ;
	font-size: 18px ;
	font-weight: bold ;
	color: #495c20 ;
}

.boxcontent {
	background-color: #718c37; 
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) ;
	#float: left ; 
	margin-bottom: 10px ;
}

.menubox {
	display: inline-block ;
	margin: 10px ;
}

.subbox {
	margin: 10px ;
}

.menubox div, .subbox div{
	padding: 15px; 
	padding-bottom: 4px ; 
	background-color: #dbcf4f ;
	border-radius: 25px ;
	#box-shadow: 2px 2px 2px #b3ab51 ;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) ;
	cursor: pointer ;
}

.subbox div {
	padding: 10px ;
}

.clearfloat {
	clear: both ;
	float: none ;
}

.menutitle {
	display: block ;
	font-size: 17px ;
	font-weight: bold ;
	text-align: center ;
}

.subbox .menutitle {
	text-align: left ;
}

.elementbox {
	display: inline-block ;
	text-align: center ;
	border: 2px solid #dbcf4f ;
	margin: 10px ;
	padding: 5px ;
}

.elementbox .menutitle {
	font-size: 14px ;
	padding-top: 5px ;
}

.elementbox div {
	text-align: center ;
}

#headercontent span, .elementbox {
	cursor: pointer ;
}

iframe {
	width: 100% ;
	height: 500px ;
	border: 0px ;
}